## libsyntax-operator-is-perl 0.02

=== debian/changelog ===
libsyntax-operator-is-perl (0.02-3) unstable; urgency=medium

  * Drop <!nocheck> from libxs-parse-keyword-perl and libdata-checks-perl
    in Build-Depends. Thanks to Santiago Vila. (Closes: #1116782)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 21:19:58 +0200

libsyntax-operator-is-perl (0.02-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:44:11 +0200

libsyntax-operator-is-perl (0.02-1) unstable; urgency=medium

  * Initial release (closes: #1084169).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 00:16:22 +0200
