=== debian/control ===
Source: libsyntax-operator-is-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdata-checks-perl,
 libextutils-cbuilder-perl,
 libmodule-build-perl,
 libsyntax-keyword-match-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libxs-parse-keyword-perl (>= 0.43),
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-is-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-operator-is-perl.git
Homepage: https://metacpan.org/release/Syntax-Operator-Is

Package: libsyntax-operator-is-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libdata-checks-perl,
 libxs-parse-keyword-perl (>= 0.43),
Description: match operator using Data::Checks constraints
 Syntax::Operator::Is provides an infix operator that checks if a given value
 matches a value constraint provided by Data::Checks.
 .
 Support for custom infix operators was added in the Perl 5.37.x development
 cycle and is available from development release v5.37.7 onwards, and
 therefore in Perl v5.38 onwards. The documentation of XS::Parse::Infix
 describes the situation in more detail.
 .
 While Perl versions before this do not support custom infix operators, they
 can still be used via XS::Parse::Infix and hence XS::Parse::Keyword. Custom
 keywords which attempt to parse operator syntax may be able to use these. One
 such module is Syntax::Keyword::Match.
