=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Operator-Is   .*/Syntax-Operator-Is-v?@ANY_VERSION@@ARCHIVE_EXT@$
